
    <html>
        <head>
        <title>meunier_tu_dors</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./meunier_tu_dors.ogg" type="audio/ogg">
          <source src="./meunier_tu_dors.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./meunier_tu_dors.pdf">pdf version</a></li>
            <li><a href="./meunier_tu_dors.tg">tux guitar version</a></li>
            <li><a href="./meunier_tu_dors.ly">lilypond version</a></li>
            <li><a href="./meunier_tu_dors.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./meunier_tu_dors.png">

        </div>
        </body>
    </html>
